=== debian/changelog ===
btxfer (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <dkothari@gmail.com>  Sun, 25 Jun 2006 20:01:36 +0300

Local variables:
mode: debian-changelog
End:
