=== debian/changelog ===
btxfer (0.1-1) unstable; urgency=low

  * Simple fix, so that configure is run with --prefix=/usr.

 -- Devesh Kothari <dkothari@gmail.com>  Tue, 26 Sep 2006 12:01:36 +0300
