=== debian/control ===
Source: btxfer
Section: user/utilities 
Priority: optional
Maintainer: Devesh Kothari <dkothari@gmail.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: btxfer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple bluetooth transfer over OPUSH
 Simple bluetooth send and receive using OPUSH
 profile
