=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-
+	./configure --prefix=/usr	
 	touch configure-stamp
